<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: orders.php 2652 2005-12-22 18:30:59Z drbyte $
//

define('HEADING_TITLE', 'Objednvky');
define('HEADING_TITLE_SEARCH', 'ID objednvky:');
define('HEADING_TITLE_STATUS', 'Stav:');

define('TABLE_HEADING_PAYMENT_METHOD', 'Platba<br />Doprava');
define('TABLE_HEADING_ORDERS_ID','ID');

define('TEXT_BILLING_SHIPPING_MISMATCH','Fakturace a doprava nesouhlas ');

define('TABLE_HEADING_COMMENTS', 'Komente');
define('TABLE_HEADING_CUSTOMERS', 'Zkaznci');
define('TABLE_HEADING_ORDER_TOTAL', 'Hodnota objednvky');
define('TABLE_HEADING_DATE_PURCHASED', 'Datum zakoupen');
define('TABLE_HEADING_STATUS', 'Stav');
define('TABLE_HEADING_TYPE', 'Typ objednvky');
define('TABLE_HEADING_ACTION', 'Volby');
define('TABLE_HEADING_QUANTITY', 'Mnostv');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Kd');
define('TABLE_HEADING_PRODUCTS', 'Zbo');
define('TABLE_HEADING_TAX', 'DPH');
define('TABLE_HEADING_TOTAL', 'Celkem');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Cena (bez DPH)');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'Cena (s DPH)');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Celkem (bez DPH)');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Celkem (s DPH)');

define('TABLE_HEADING_CUSTOMER_NOTIFIED', 'Zkaznick sdlen');
define('TABLE_HEADING_DATE_ADDED', 'Datum vloen');

define('ENTRY_CUSTOMER', 'Zkaznk:');
define('ENTRY_SOLD_TO', 'PRODNO:');
define('ENTRY_DELIVERY_TO', 'DORUENO:');
define('ENTRY_SHIP_TO', 'ODESLNO:');
define('ENTRY_SHIPPING_ADDRESS', 'Dodac adresa:');
define('ENTRY_BILLING_ADDRESS', 'Fakturan adresa:');
define('ENTRY_PAYMENT_METHOD', 'Zpsob platby:');
define('ENTRY_CREDIT_CARD_TYPE', 'Typ platebn karty:');
define('ENTRY_CREDIT_CARD_OWNER', 'Majitel platebn karty:');
define('ENTRY_CREDIT_CARD_NUMBER', 'slo platebn karty:');
define('ENTRY_CREDIT_CARD_CVV', 'CVV slo platebn karty:');
define('ENTRY_CREDIT_CARD_EXPIRES', 'Platnost do:');
define('ENTRY_SUB_TOTAL', 'Mezisouet:');
define('ENTRY_TAX', 'DPH:');
define('ENTRY_SHIPPING', 'Dopravn:');
define('ENTRY_TOTAL', 'Celkem:');
define('ENTRY_DATE_PURCHASED', 'Datum nkupu:');
define('ENTRY_STATUS', 'Stav:');
define('ENTRY_DATE_LAST_UPDATED', 'Datum posledn aktualizace:');
define('ENTRY_NOTIFY_CUSTOMER', 'Zkaznick oznmen:');
define('ENTRY_NOTIFY_COMMENTS', 'Vloit koment:');
define('ENTRY_PRINTABLE', 'Tisknout fakturu');

define('TEXT_INFO_HEADING_DELETE_ORDER', 'Smazat objednvku');
define('TEXT_INFO_DELETE_INTRO', 'Opravdu chcete smazat tuto objednvku?');
define('TEXT_INFO_RESTOCK_PRODUCT_QUANTITY', 'Pepotat mnostv zbo');
define('TEXT_DATE_ORDER_CREATED', 'Datum vytvoen:');
define('TEXT_DATE_ORDER_LAST_MODIFIED', 'Posledn zmna:');
define('TEXT_INFO_PAYMENT_METHOD', 'Zpsob platby:');
define('TEXT_PAID', 'Zaplaceno');
define('TEXT_UNPAID', 'Nezaplaceno');

define('TEXT_ALL_ORDERS', 'Vechny objednvky');
define('TEXT_NO_ORDER_HISTORY', 'dn historie objednvek nen k dispozici');

define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Aktualizace objednvky');
define('EMAIL_TEXT_ORDER_NUMBER', 'Objednvka slo:');
define('EMAIL_TEXT_INVOICE_URL', 'Detaily faktury:');
define('EMAIL_TEXT_DATE_ORDERED', 'Datum objednn:');
define('EMAIL_TEXT_COMMENTS_UPDATE', '<em>Komente pro Vai objednvku: </em>');
define('EMAIL_TEXT_STATUS_UPDATED', 'Vae objednvka byla aktualizovna do nsledujcho stavu:' . "\n");
define('EMAIL_TEXT_STATUS_LABEL', '<strong>Nov stav:</strong> %s' . "\n\n");
define('EMAIL_TEXT_STATUS_PLEASE_REPLY', 'Prosm napite na tento email, jestlie mte njak otzky.' . "\n");

define('ERROR_ORDER_DOES_NOT_EXIST', 'CHYBA: Objednvka neexistuje.');
define('SUCCESS_ORDER_UPDATED', 'HOTOVO: Objednvka byla spn aktualizovna.');
define('WARNING_ORDER_NOT_UPDATED', 'POZOR: dn zmna. Objednvka nebyla aktualizovna.');

define('ENTRY_ORDER_ID','Faktura . ');
define('TEXT_INFO_ATTRIBUTE_FREE', '&nbsp;-&nbsp;<span class="alert">ZDARMA</span>');

define('TEXT_DOWNLOAD_TITLE', 'Stav staen objednvky');
define('TEXT_DOWNLOAD_STATUS', 'Stav');
define('TEXT_DOWNLOAD_FILENAME', 'Soubor');
define('TEXT_DOWNLOAD_MAX_DAYS', 'Dn');
define('TEXT_DOWNLOAD_MAX_COUNT', 'Poet');

define('TEXT_DOWNLOAD_AVAILABLE', 'Dostupn');
define('TEXT_DOWNLOAD_EXPIRED', 'Ukonena');
define('TEXT_DOWNLOAD_MISSING', 'Nen na serveru');

define('IMAGE_ICON_STATUS_CURRENT', 'Stav - k dispozici');
define('IMAGE_ICON_STATUS_EXPIRED', 'Stav - vyprela');
define('IMAGE_ICON_STATUS_MISSING', 'Stav - chyb');

define('SUCCESS_ORDER_UPDATED_DOWNLOAD_ON', 'Stahovn bylo spn zapnuto');
define('SUCCESS_ORDER_UPDATED_DOWNLOAD_OFF', 'Stahovn bylo spn vypnuto');
define('TEXT_MORE', '... vce');

define('TEXT_INFO_IP_ADDRESS', 'IP Adresa: ');
define('TEXT_DELETE_CVV_FROM_DATABASE','Smazat CVV slo z databze');
define('TEXT_DELETE_CVV_REPLACEMENT','Smazno');
define('TEXT_MASK_CC_NUMBER','Skrt toto slo');
?>