<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: english.php 5454 2006-12-29 20:10:17Z drbyte $
 */

// FOLLOWING WERE moved to meta_tags.php
//define('TITLE', 'Zen Cart!');
//define('SITE_TAGLINE', 'The Art of E-commerce');
//define('CUSTOM_KEYWORDS', 'ecommerce, open source, shop, online shopping');
// END: moved to meta_tags.php

  define('FOOTER_TEXT_BODY', 'Copyright &copy; ' . date('Y') . ' <a href="http://www.zen-cart.com" target="_blank">Zen Cart</a>. Powered by <a href="http://www.zen-cart.com" target="_blank">Zen Cart</a>');

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat try 'en_US'
// on FreeBSD try 'en_US.ISO_8859-1'
// on Windows try 'en', or 'English'
@setlocale(LC_TIME, 'czech','windows-1250','cs_CZ');
define('DATE_FORMAT_SHORT', '%d.%m.%Y');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%A %d. %B %Y'); // this is used for strftime()
define('DATE_FORMAT', 'd.m.Y'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
/*  if (!function_exists('zen_date_raw')) {
    function zen_date_raw($date, $reverse = false) {
      if ($reverse) {
        return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);
      } else {
        return substr($date, 6, 4) . substr($date, 0, 2) . substr($date, 3, 2);
      }
    }
  }*/

/* If MONTH_ABBR is not set, the function will try to find the proper month names anyway, by looking at the set locale */
define('MONTH_ABBR', 'jan feb mar apr may jun jul aug sep oct nov dec');

// Heavily modified version of zen_date_raw() for language-specific date format etc.
function zen_date_raw($date, $reverse = false) {
	$date = strtolower($date);
/* The second " " adds a value before MONTH_ABBR, so the first string in constant MONTH_ABBR starts at $month_abbr[1], and not $month_abbr[0] */
	if ((defined('MONTH_ABBR'))AND(constant('MONTH_ABBR'))) {$month_abbr = explode(" ", " " . strtolower(MONTH_ABBR));}
	else {for ($i=1; $i < 13; $i++) {$month_abbr[$i] = strtolower(strftime("%b",strtotime("$i/1/2004")));}}
	for ($i=1; $i < 13; $i++) {$month_strpos[$i]=strpos($date, $month_abbr[$i]); 
	if (is_int($month_strpos[$i]) && !isset($first_case)) {$first_case=$month_strpos[$i]; $m=$i;}; 
	if (is_int($month_strpos[$i]) && $month_strpos[$i] < $first_case) {$first_case=$month_strpos[$i]; $m=$i;};};
	if (isset($m) && isset($first_case)) {$date = substr_replace($date, $m, $first_case, 0);};

/* Now, as we've converted any eventual month strings into a number, remove non-numeric characters. */
	$date = ereg_replace("[^0-9]","", $date);
/* For the date format, remove all characters except d, m and y. */
	$dformat = ereg_replace("[^dmy]","", strtolower(DATE_FORMAT));

/* Define regex for day, month and year. */
	$dd="([0-2][1-9]|[1-3][0-1]|[1-9])";
	if (isset($m) && isset($first_case)) {$mm="(" . $m . ")";} else {$mm="(0?[1-9]|1[0-2])";};
	$yyyy="((19|20)?[0-9]{2})";
/* Look at the set date format, and create the entire regex line as well as set the location where day, month and year is to be found for later reference. */
	if ($dformat=="dmy") {$regexp=$dd . $mm . $yyyy; $d="2"; $m="3"; $y="4";}
	else if ($dformat=="mdy") {$regexp=$mm . $dd . $yyyy; $d="3"; $m="2"; $y="4";}
	else if ($dformat=="ydm") {$regexp=$yyyy . $dd . $mm; $d="4"; $m="5"; $y="2";}
	else {$regexp=$yyyy . $mm . $dd; $d="5"; $m="4"; $y="2";}
/* Do the magic or return false. */
	if (!ereg("(^" . $regexp . "$)", $date, $regs)) {return false;};

/* If some values are too short, fix them. */
/* fix value of day */
	if (strlen($regs[$d])=="1") {$regs[$d]="0" . $regs[$d];}
/* fix value of month */
	if (strlen($regs[$m])=="1") {$regs[$m]="0" . $regs[$m];}
/* fix value of year. If year is less than or equal to the last 2 numbers of the current year, set century to 20. */
	if (strlen($regs[$y])=="2") {if ($regs[$y] <= (date(y))) {$regs[$y]="20" . $regs[$y];} else {$regs[$y]="19" . $regs[$y];}}

/* Find maximum number of days in the current month, and make sure the day inserted is not higher. */
/* Is month one of january, march, may, july, august, october or december? */
	if ($regs[$m]=="01" || $regs[$m]=="03" || $regs[$m]=="05" || $regs[$m]=="07" || $regs[$m]=="08" || $regs[$m]=="10" || $regs[$m]=="12") {$no_of_days = "31";}
/* Is month one of april, june, september or november? */
	else if ($regs[$m]=="04" || $regs[$m]=="06" || $regs[$m]=="09" || $regs[$m]=="11") {$no_of_days = "30";}
/* So the month is february, but is it a leap year? */
	else if (date("L", strtotime($regs[$y]."0101"))) {$no_of_days = "29";}
	else {$no_of_days = "28";};
/* If the day is higher than what is allowed, it's obviously not a correct date. */
	if ($regs[$d] > $no_of_days) {return false;};

/* Return date like ddmmyyyy (reverse) or the standard yyyymmdd? */
	if ($reverse) {
		$date=$regs[$d] . $regs[$m] . $regs[$y];
	} else {
		$date=$regs[$y] . $regs[$m] . $regs[$d];
	}
	return $date;
}

// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
  define('LANGUAGE_CURRENCY', 'CZK');

// Global entries for the <html> tag
  define('HTML_PARAMS','dir="ltr" lang="cs"');

// charset for web pages and emails
  define('CHARSET', 'windows-1250');

// footer text in includes/footer.php
  define('FOOTER_TEXT_REQUESTS_SINCE', 'dotaz na sql');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Drkov kupn');
  define('TEXT_GV_NAMES','Drkov kupny');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','Kd kupnu');
// used for redeem code sidebox
  define('BOX_HEADING_GV_REDEEM', TEXT_GV_NAME);
  define('BOX_GV_REDEEM_INFO', 'Vplatn kd: ');

// text for gender
  define('MALE', 'Pan');
  define('FEMALE', 'Pan');
  define('MALE_ADDRESS', 'Pan');
  define('FEMALE_ADDRESS', 'Pan');

// text for date of birth example
  define('DOB_FORMAT_STRING', 'dd.mm.rrrr');

//text for sidebox heading links
  define('BOX_HEADING_LINKS', '&nbsp;&nbsp;[vce]');

// categories box text in sideboxes/categories.php
  define('BOX_HEADING_CATEGORIES', '.::Kategorie');

// manufacturers box text in sideboxes/manufacturers.php
  define('BOX_HEADING_MANUFACTURERS', '.::Vrobci');

// whats_new box text in sideboxes/whats_new.php
  define('BOX_HEADING_WHATS_NEW', '.::Nov zbo');
  define('CATEGORIES_BOX_HEADING_WHATS_NEW', 'Nov zbo ...');

  define('BOX_HEADING_FEATURED_PRODUCTS', '.::Speciln/akn nabdka');
  define('CATEGORIES_BOX_HEADING_FEATURED_PRODUCTS', 'Speciln nabdka ...');
  define('TEXT_NO_FEATURED_PRODUCTS', 'Zatm zde nen vloeno dn zbo. Zkuste to prosm pozdji.');

  define('TEXT_NO_ALL_PRODUCTS', 'Zatm zde nen vloeno dn zbo. Zkuste to prosm pozdji.');
  define('CATEGORIES_BOX_HEADING_PRODUCTS_ALL', 'Vechno zbo ...');

// quick_find box text in sideboxes/quick_find.php
  define('BOX_HEADING_SEARCH', '.::Vyhledvan');
  define('BOX_SEARCH_ADVANCED_SEARCH', 'Rozen hledn');

// specials box text in sideboxes/specials.php
  define('BOX_HEADING_SPECIALS', '.::Slevy');
  define('CATEGORIES_BOX_HEADING_SPECIALS','Slevy ...');

// reviews box text in sideboxes/reviews.php
  define('BOX_HEADING_REVIEWS', '.::Hodnocen');
  define('BOX_REVIEWS_WRITE_REVIEW', 'Napsat hodnocen tohoto zbo.');
  define('BOX_REVIEWS_NO_REVIEWS', 'V souasn dob nen napsno dn hodnocen.');
  define('BOX_REVIEWS_TEXT_OF_5_STARS', '%s z 5 hvzdiek!');

// shopping_cart box text in sideboxes/shopping_cart.php
  define('BOX_HEADING_SHOPPING_CART', '.::Nkupn kok');
  define('BOX_SHOPPING_CART_EMPTY', 'V nkupn kok je przdn.');
  define('BOX_SHOPPING_CART_DIVIDER', 'x -&nbsp;');

// order_history box text in sideboxes/order_history.php
  define('BOX_HEADING_CUSTOMER_ORDERS', '.:: Historie nkup');

// best_sellers box text in sideboxes/best_sellers.php
  define('BOX_HEADING_BESTSELLERS', '.::Nejprodvanj');
  define('BOX_HEADING_BESTSELLERS_IN', 'Nejprodvanj v <br />&nbsp;&nbsp;');

// notifications box text in sideboxes/products_notifications.php
  define('BOX_HEADING_NOTIFICATIONS', '.::Oznmen');
  define('BOX_NOTIFICATIONS_NOTIFY', 'Informujte m o zmnch <strong>%s</strong>');
  define('BOX_NOTIFICATIONS_NOTIFY_REMOVE', 'Zruit zasln informac o zmnch <strong>%s</strong>');

// manufacturer box text
  define('BOX_HEADING_MANUFACTURER_INFO', '.::Informace o vrobci');
  define('BOX_MANUFACTURER_INFO_HOMEPAGE', '%s domovsk strnka');
  define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'Ostatn zbo');

// languages box text in sideboxes/languages.php
  define('BOX_HEADING_LANGUAGES', '.::Jazyk');

// currencies box text in sideboxes/currencies.php
  define('BOX_HEADING_CURRENCIES', '.::Mna');

// information box text in sideboxes/information.php
  define('BOX_HEADING_INFORMATION', '.::Informace');
  define('BOX_INFORMATION_PRIVACY', 'Ochrana daj');
  define('BOX_INFORMATION_CONDITIONS', 'Jak nakupovat');
  define('BOX_INFORMATION_SHIPPING', 'Obchodn podmnky');
  define('BOX_INFORMATION_CONTACT', 'Kontaktujte ns!');
  define('BOX_BBINDEX', 'Frum');
  define('BOX_INFORMATION_UNSUBSCRIBE', 'Nezaslat aktuality');

  define('BOX_INFORMATION_SITE_MAP', 'Mapa obchodu');

// information box text in sideboxes/more_information.php - were TUTORIAL_
  define('BOX_HEADING_MORE_INFORMATION', '.::Vce informac');
  define('BOX_INFORMATION_PAGE_2', 'Strana 2');
  define('BOX_INFORMATION_PAGE_3', 'Strana 3');
  define('BOX_INFORMATION_PAGE_4', 'Strana 4');

// tell a friend box text in sideboxes/tell_a_friend.php
  define('BOX_HEADING_TELL_A_FRIEND', '.::Napite ptelm');
  define('BOX_TELL_A_FRIEND_TEXT', 'Informujte ptele o tomto zbo');

// wishlist box text in includes/boxes/wishlist.php
  define('BOX_HEADING_CUSTOMER_WISHLIST', '.::M kniha pn');
  define('BOX_WISHLIST_EMPTY', 'V knize pn nejsou dn zznamy.');
  define('IMAGE_BUTTON_ADD_WISHLIST', 'Vloit zznam do knihy pn');
  define('TEXT_WISHLIST_COUNT', 'V knize pn je nyn %s poloek.');
  define('TEXT_DISPLAY_NUMBER_OF_WISHLIST', 'Zobrazeno <strong>%d</strong> a <strong>%d</strong> (ze <strong>%d</strong> zznam v knize pn)');

//New billing address text
  define('SET_AS_PRIMARY' , 'Nastavit jako hlavn adresu');
  define('NEW_ADDRESS_TITLE', 'Fakturan adresa');

// javascript messages
  define('JS_ERROR', 'Pi kontrole daj se vyskytly chyby.\n\nOpravte prosm nsledujc:\n\n');

  define('JS_REVIEW_TEXT', '* V koment by ml bt del. Hodnocen mus obsahovat nejmn ' . REVIEW_TEXT_MIN_LENGTH . ' znak.');
  define('JS_REVIEW_RATING', '* Ohodnote prosm toto zbo.');

  define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* Pro hradu objednvky vyberte zpsob platby.');

  define('JS_ERROR_SUBMITTED', 'Toto ji bylo odeslno. Stisknte Ok a vykejte na dokonen procesu.');

  define('ERROR_NO_PAYMENT_MODULE_SELECTED', 'Pro hradu objednvky vyberte zpsob platby.');
  define('ERROR_CONDITIONS_NOT_ACCEPTED', 'Potvrte prosm, e jste byli seznmeni s obchodnmi podmnkami.');
  define('ERROR_PRIVACY_STATEMENT_NOT_ACCEPTED', 'Potvrte prosm, e jste byli seznmeni s prohlenm o ochran osobnch daj.');

  define('CATEGORY_COMPANY', 'Informace o firm');
  define('CATEGORY_PERSONAL', 'Vae osobn informace');
  define('CATEGORY_ADDRESS', 'Vae adresa');
  define('CATEGORY_CONTACT', 'Vae kontaktn informace');
  define('CATEGORY_OPTIONS', 'Nastaven aktualit');
  define('CATEGORY_PASSWORD', 'Vae heslo');
  define('CATEGORY_LOGIN', 'Pihlsit');
  define('PULL_DOWN_DEFAULT', 'Vyberte stt');
  define('PLEASE_SELECT', 'Prosm vyberte ...');
  define('TYPE_BELOW', 'Vyberte z nsledujcho ...');

  define('ENTRY_COMPANY', 'Nzev spolenosti:');
  define('ENTRY_COMPANY_ERROR', 'Vlote prosm nzev spolenosti/firmy.');
  define('ENTRY_COMPANY_TEXT', '');
  define('ENTRY_GENDER', 'Pohlav:');
  define('ENTRY_GENDER_ERROR', 'Vyberte pohlav pro pouit v osloven.');
  define('ENTRY_GENDER_TEXT', '*');
  define('ENTRY_FIRST_NAME', 'Kestn jmno:');
  define('ENTRY_FIRST_NAME_ERROR', 'Je Vae jmno sprvn? N systm vyaduje minimln ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' znaky. Prosm opravte.');
  define('ENTRY_FIRST_NAME_TEXT', '*');
  define('ENTRY_LAST_NAME', 'Pjmen:');
  define('ENTRY_LAST_NAME_ERROR', 'Je Vae pjmen sprvn? N systm vyaduje minimln ' . ENTRY_LAST_NAME_MIN_LENGTH . ' znaky. Prosm opravte.');
  define('ENTRY_LAST_NAME_TEXT', '*');
  define('ENTRY_DATE_OF_BIRTH', 'Datum narozen:');
  define('ENTRY_DATE_OF_BIRTH_ERROR', 'Je Vae datum narozen sprvn? N systm vyaduje datum ve formtu: dd.mm.rrrr (nap. 21.05.1970)');
  define('ENTRY_DATE_OF_BIRTH_TEXT', '* (nap. 21.05.1970)');
  define('ENTRY_EMAIL_ADDRESS', 'Emailov adresa:');
  define('ENTRY_EMAIL_ADDRESS_ERROR', 'Je Vae emailov adresa sprvn? Mla by obsahovat minimln ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' znak. Prosm opravte.');
  define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'Vae emailov adresa se zd bt patn vyplnna - prosm opravte.');
  define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'Tato emailov adresa je ji v naem systmu uloena - pokuste se pomoc tto adresy pihlsit. Jestlie ji nechcete tuto adresu dle pouvat, mete si ji upravit v nastaven Vaeho tu.');
  define('ENTRY_EMAIL_ADDRESS_TEXT', '*');
  define('ENTRY_NICK', 'Pezdvka do fra:');
  define('ENTRY_NICK_TEXT', '*'); // note to display beside nickname input field
  define('ENTRY_NICK_DUPLICATE_ERROR', 'Tato pezdvka je ji pouita. Vyberte si prosm jinou.');
  define('ENTRY_NICK_LENGTH_ERROR', 'Prosm opravte. N systm vyaduje minimln ' . ENTRY_NICK_MIN_LENGTH . ' znaky.');
  define('ENTRY_STREET_ADDRESS', 'Adresa 1:');
  define('ENTRY_STREET_ADDRESS_ERROR', 'Poloka Adresa 1 mus obsahovat minimln ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' znak.');
  define('ENTRY_STREET_ADDRESS_TEXT', '*');
  define('ENTRY_SUBURB', 'Adresa 2:');
  define('ENTRY_SUBURB_ERROR', '');
  define('ENTRY_SUBURB_TEXT', '');
  define('ENTRY_POST_CODE', 'PS:');
  define('ENTRY_POST_CODE_ERROR', 'Vae PS mus obsahovat minimln ' . ENTRY_POSTCODE_MIN_LENGTH . ' znak.');
  define('ENTRY_POST_CODE_TEXT', '*');
  define('ENTRY_CITY', 'Msto:');
  define('ENTRY_CUSTOMERS_REFERRAL', 'V /Referral/ kd:');

  define('ENTRY_CITY_ERROR', 'Poloka msto mus obsahovat minimln ' . ENTRY_CITY_MIN_LENGTH . ' znaky.');
  define('ENTRY_CITY_TEXT', '*');
  define('ENTRY_STATE', 'Oblast/kraj:');
  define('ENTRY_STATE_ERROR', 'Poloka Oblast/kraj mus obsahovat minimln ' . ENTRY_STATE_MIN_LENGTH . ' znaky.');
  define('ENTRY_STATE_ERROR_SELECT', 'Prosm vyberte sprvn uren z rozbalovacho menu.');
  define('ENTRY_STATE_TEXT', '*');
  define('JS_STATE_SELECT', '-- Prosm vyberte --');
  define('ENTRY_COUNTRY', 'Stt:');
  define('ENTRY_COUNTRY_ERROR', 'Prosm vyberte stt z rozbalovacho menu.');
  define('ENTRY_COUNTRY_TEXT', '*');
  define('ENTRY_TELEPHONE_NUMBER', 'Telefon:');
  define('ENTRY_TELEPHONE_NUMBER_ERROR', 'Vae telefonn slo mus obsahovat minimln ' . ENTRY_TELEPHONE_MIN_LENGTH . ' znak.');
  define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');
  define('ENTRY_FAX_NUMBER', 'Fax:');
  define('ENTRY_FAX_NUMBER_ERROR', '');
  define('ENTRY_FAX_NUMBER_TEXT', '');
  define('ENTRY_NEWSLETTER', 'Pihlsit se k zasln aktualit.');
  define('ENTRY_NEWSLETTER_TEXT', '');
  define('ENTRY_NEWSLETTER_YES', 'Pihlsit');
  define('ENTRY_NEWSLETTER_NO', 'Odhlsit');
  define('ENTRY_NEWSLETTER_ERROR', '');
  define('ENTRY_PASSWORD', 'Heslo:');
  define('ENTRY_PASSWORD_ERROR', 'Vae heslo mus obsahovat minimln ' . ENTRY_PASSWORD_MIN_LENGTH . ' znak.');
  define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'Kontroln zadn hesla se neshoduje s pvodnm zadnm.');
  define('ENTRY_PASSWORD_TEXT', '* (nejmn ' . ENTRY_PASSWORD_MIN_LENGTH . ' znak)');
  define('ENTRY_PASSWORD_CONFIRMATION', 'Potvrzen hesla:');
  define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT', 'Aktuln heslo:');
  define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT_ERROR', 'Vae heslo mus obsahovat minimln ' . ENTRY_PASSWORD_MIN_LENGTH . ' znak.');
  define('ENTRY_PASSWORD_NEW', 'Nov heslo:');
  define('ENTRY_PASSWORD_NEW_TEXT', '*');
  define('ENTRY_PASSWORD_NEW_ERROR', 'Vae nov heslo mus obsahovat minimln ' . ENTRY_PASSWORD_MIN_LENGTH . ' znak.');
  define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'Kontroln zadn novho hesla se neshoduje s pvodnm zadnm.');
  define('PASSWORD_HIDDEN', '--SKRYT--');

  define('FORM_REQUIRED_INFORMATION', '* povinn informace');
  define('ENTRY_REQUIRED_SYMBOL', '*');

  // constants for use in zen_prev_next_display function
  define('TEXT_RESULT_PAGE', '');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Zobrazeno <strong>%d</strong> - <strong>%d</strong> (z <strong>%d</strong> zbo)');
  define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Zobrazeno <strong>%d</strong> - <strong>%d</strong> (z <strong>%d</strong> objednvek)');
  define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Zobrazeno <strong>%d</strong> - <strong>%d</strong> (z <strong>%d</strong> hodnocen)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Zobrazeno <strong>%d</strong> - <strong>%d</strong> (of <strong>%d</strong> novho zbo)');
  define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Zobrazeno <strong>%d</strong> - <strong>%d</strong> (z <strong>%d</strong> slev)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_FEATURED_PRODUCTS', 'Zobrazeno <strong>%d</strong> - <strong>%d</strong> (ze <strong>%d</strong> specilnch nabdek/akc)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_ALL', 'Zobrazeno <strong>%d</strong> - <strong>%d</strong> (z <strong>%d</strong> zbo)');

  define('PREVNEXT_TITLE_FIRST_PAGE', 'Prvn strana');
  define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Pedchoz strana');
  define('PREVNEXT_TITLE_NEXT_PAGE', 'Dal strana');
  define('PREVNEXT_TITLE_LAST_PAGE', 'Posledn strana');
  define('PREVNEXT_TITLE_PAGE_NO', 'Strana %d');
  define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Pedchoz sada %d strnek');
  define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Dal sada %d strnek');
  define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;PRVN');
  define('PREVNEXT_BUTTON_PREV', '[&lt;&lt;&nbsp;Pedchoz]');
  define('PREVNEXT_BUTTON_NEXT', '[Dal&nbsp;&gt;&gt;]');
  define('PREVNEXT_BUTTON_LAST', 'POSLEDN&gt;&gt;');

  define('TEXT_BASE_PRICE','Pvodn cena: ');

  define('TEXT_CLICK_TO_ENLARGE', 'zvtit obrzek');

  define('TEXT_SORT_PRODUCTS', 'adit zbo ');
  define('TEXT_DESCENDINGLY', 'sestupn');
  define('TEXT_ASCENDINGLY', 'vzestupn');
  define('TEXT_BY', ' od ');

  define('TEXT_REVIEW_BY', 'napsal %s');
  define('TEXT_REVIEW_WORD_COUNT', '%s slov');
  define('TEXT_REVIEW_RATING', 'Hodnocen: %s [%s]');
  define('TEXT_REVIEW_DATE_ADDED', 'Datum pidn: %s');
  define('TEXT_NO_REVIEWS', 'Prv zde nen napsno dn hodnocen zbo.');

  define('TEXT_NO_NEW_PRODUCTS', 'Nyn zde nen vloeno dn zbo. Prosm zkuste pozdji.');

  define('TEXT_UNKNOWN_TAX_RATE', 'Neznm sazba dan');

  define('TEXT_REQUIRED', '<span class="errorText">Povinn</span>');

  $warn_path = (isset($_SERVER['SCRIPT_FILENAME']) ? @dirname($_SERVER['SCRIPT_FILENAME']) : '.....');
  define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Upozornn: Nalezen instalan adres v cest: ' . $warn_path . '/zc_install. Odstrate tento adres, nebo ho alespo pejmenujte.');
  define('WARNING_CONFIG_FILE_WRITEABLE', 'Upozornn: Povolen zpis do konfiguranho souboru: ' . $warn_path . '/includes/configure.php. Je zde potencionln bezpenostn riziko - nastavte si atributy souboru na readonly/zkaz zpisu.');
  unset($warn_path);
  define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'Upozornn: Sessions adres neexistuje: ' . zen_session_save_path() . '. Sessions nebudou pracovat, dokud adres nevytvote.');
  define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'Upozornn: Nelze zapisovat do sessions adrese: ' . zen_session_save_path() . '. Sessions nebudou pracovat sprvn, dokud nenastavte sprvn atributy adrese na zpis.');
  define('WARNING_SESSION_AUTO_START', 'Pozor: Je povoleno session.auto_start - prosm zakate tuto php vlastnost v php.ini a restartujte web server. Pokud nemte monost editace php.ini, kontaktujte podporu hostingu.');
  define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Pozor: Adres pro stahovn zbo neexistuje: ' . DIR_FS_DOWNLOAD . '. Zbo/dokumenty pro staen nebudou pracovat, dokud tento adres nenastavte.');
  define('WARNING_SQL_CACHE_DIRECTORY_NON_EXISTENT', 'Pozor: Adres pro SQL cache neexistuje: ' . DIR_FS_SQL_CACHE . '. SQL cachovn nebude fungovat, dokud tento adres nevytvote.');
  define('WARNING_SQL_CACHE_DIRECTORY_NOT_WRITEABLE', 'Pozor: Nelze zapisovat do adrese SQL cache: ' . DIR_FS_SQL_CACHE . '. SQL cachovn nebude sprvn pracovat, dokud nenastavte atributy adrese pro zpis.');
  define('WARNING_DATABASE_VERSION_OUT_OF_DATE','Vai databzi je poteba aktualizovat na novj verzi. Podvejte se do Administrace->Nstroje->Informace o serveru pro zobrazen stvajcho stavu databze.');


  define('TEXT_CCVAL_ERROR_INVALID_DATE', 'Datum platnosti kreditn karty je chybn vyplnno. Prosm vyplte sprvn datum a zkuste znovu.');
  define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'slo kreditn karty je chybn vyplnno. Prosm opravte slo a zkuste znovu.');
  define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'Prvn tyi vloen sla jsou: %s. Jestlie jsou tato sla sprvn, tento typ platebn karty nepijmme. Jestlie jsou patn, opravte a zkuste znovu.');

  define('BOX_INFORMATION_DISCOUNT_COUPONS', 'Slevov kupny');
  define('BOX_INFORMATION_GV', TEXT_GV_NAME . ' FAQ');
  define('VOUCHER_BALANCE', TEXT_GV_NAME . ' stka ');
  define('BOX_HEADING_GIFT_VOUCHER', TEXT_GV_NAME . ' et');
  define('GV_FAQ', TEXT_GV_NAME . ' FAQ');
  define('ERROR_REDEEMED_AMOUNT', 'Gratulujeme, prv jste provedli hradu ');
  define('ERROR_NO_REDEEM_CODE', 'Nezadali jste ' . TEXT_GV_REDEEM . '.');
  define('ERROR_NO_INVALID_REDEEM_GV', 'Nesprvn ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM);
  define('TABLE_HEADING_CREDIT', 'Zbvajc kredit');
  define('GV_HAS_VOUCHERA', 'Mte finann prostedky na Vaem ' . TEXT_GV_NAME . ' t. Pokud chcete, <br />
                         mete je zaslat pomoc <a class="pageResults" href="');

  define('GV_HAS_VOUCHERB', '"><strong>email</strong></a> komukoliv');
  define('ENTRY_AMOUNT_CHECK_ERROR', 'Nemte dan prostedky pro zasln tto sumy.');
  define('BOX_SEND_TO_FRIEND', 'Odeslat drkov kupn');

  define('VOUCHER_REDEEMED',  TEXT_GV_NAME . ' Zaplaceno');
  define('CART_COUPON', 'Kupn :');
  define('CART_COUPON_INFO', 'vce informac');
  define('TEXT_SEND_OR_SPEND','Na Vaem ' . TEXT_GV_NAME . ' t je dostupn kredit. Mete ho vyut pro nkup nebo zaslat komukoliv. Pro zasln stisknte nsledujc tlatko.');
  define('TEXT_BALANCE_IS', 'Hodnota ' . TEXT_GV_NAME . ' je: ');
  define('TEXT_AVAILABLE_BALANCE', 'V ' . TEXT_GV_NAME . ' et');

// payment method is GV/Discount
  define('PAYMENT_METHOD_GV', 'Drkov/slevov kupn');
  define('PAYMENT_MODULE_GV', 'GV/DC');

  define('TABLE_HEADING_CREDIT_PAYMENT', 'Dostupn kredity');

  define('TEXT_INVALID_REDEEM_COUPON', 'patn kd kupnu');
  define('TEXT_INVALID_REDEEM_COUPON_MINIMUM', 'Muste utratit nejmn %s pro pouit tohoto kupnu');
  define('TEXT_INVALID_STARTDATE_COUPON', 'Tento kupn nen nyn aktivn');
  define('TEXT_INVALID_FINISDATE_COUPON', 'Tento kupn je propadl');
  define('TEXT_INVALID_USES_COUPON', 'Tento kupn me bt pouit pouze ');
  define('TIMES', ' krt.');
  define('TIME', ' time.');
  define('TEXT_INVALID_USES_USER_COUPON', 'Pouili jste kd kupnu: %s a maximln poet uplatnn kupnu. ');
  define('REDEEMED_COUPON', 'hodnota kupnu ');
  define('REDEEMED_MIN_ORDER', 'v objednvkch nad ');
  define('REDEEMED_RESTRICTIONS', ' [omezen uplatnn na zbo-kategorii]');
  define('TEXT_ERROR', 'Vyskytla se chyba');
  define('TEXT_INVALID_COUPON_PRODUCT', 'Tento kd kupnu nelze pro nkter zbo v nkupnm koku pout.');
  define('TEXT_VALID_COUPON', 'Gratulujeme, provedli jste hradu slevovm kupnem');
  define('TEXT_REMOVE_REDEEM_COUPON_ZONE', 'Pro Vmi vybranou adresu je vloen kd kupnu nesprvn.');

// more info in place of buy now
  define('MORE_INFO_TEXT','... vce informac');

// IP Address
  define('TEXT_YOUR_IP_ADDRESS','Vae IP adresa je: ');

//Generic Address Heading
  define('HEADING_ADDRESS_INFORMATION','Adresa - informace');

// cart contents
  define('PRODUCTS_ORDER_QTY_TEXT_IN_CART','Mnostv v koku: ');
  define('PRODUCTS_ORDER_QTY_TEXT','Pidat do koku: ');
// success messages for added to cart when display cart is off
// set to blank for no messages
// for all pages except where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCT', 'Zbo bylo spn vloeno do koku ...');
// only for where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCTS', 'Vybran zbo bylo spn vloeno do koku ...');

  define('TEXT_PRODUCT_WEIGHT_UNIT','kg');

// Shipping
  define('TEXT_SHIPPING_WEIGHT','kg');
  define('TEXT_SHIPPING_BOXES', 'Balky');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Uette:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','% z ceny');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;z ceny');

// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Nyn:&nbsp;');

//universal symbols
  define('TEXT_NUMBER_SYMBOL', '# ');

// banner_box
  define('BOX_HEADING_BANNER_BOX','.::Reklama 1');
  define('TEXT_BANNER_BOX','Navtivte naeho sponzora ...');

// banner box 2
  define('BOX_HEADING_BANNER_BOX2','.::Reklama 2');
  define('TEXT_BANNER_BOX2','Navtivte naeho sponzora ...');

// banner_box - all
  define('BOX_HEADING_BANNER_BOX_ALL','.::Muste vidt...');
  define('TEXT_BANNER_BOX_ALL','Zajmav odkazy ...');

// boxes defines
  define('PULL_DOWN_ALL','Prosm vyberte');
  define('PULL_DOWN_MANUFACTURERS','- Reset -');
// shipping estimator
  define('PULL_DOWN_SHIPPING_ESTIMATOR_SELECT', 'Prosm vyberte');

// general Sort By
  define('TEXT_INFO_SORT_BY','adit podle: ');

// close window image popups
  define('TEXT_CLOSE_WINDOW',' - Kliknutm na obrzek zavete');
// close popups
  define('TEXT_CURRENT_CLOSE_WINDOW','[ zavt okno ]');

// iii 031104 added:  File upload error strings
  define('ERROR_FILETYPE_NOT_ALLOWED', 'Chyba:  Tento typ souboru nen povolen.');
  define('WARNING_NO_FILE_UPLOADED', 'Upozornn:  dn soubory k nahrn.');
  define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Hotovo:  Soubor byl spn uloen.');
  define('ERROR_FILE_NOT_SAVED', 'Chyba:  Soubor nebyl uloen.');
  define('ERROR_DESTINATION_NOT_WRITEABLE', 'Chyba: Clov sloka nem povolen zpis.');
  define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Chyba: Clov sloka neexistuje.');
  define('ERROR_FILE_TOO_BIG', 'Upozornn: Soubor je pro nahrn pli velik!<br />Objednvka me bt vloena, ale kontaktujte ns pro pomoc pi nahrn souboru.');
// End iii added

  define('TEXT_BEFORE_DOWN_FOR_MAINTENANCE', 'POZNMKA: Tento obchod m naplnovanou drbu webu na: ');
  define('TEXT_ADMIN_DOWN_FOR_MAINTENANCE', 'POZNMKA: Obchod v souasn dob prochz drbou, zkuste pozdji.');

  define('PRODUCTS_PRICE_IS_FREE_TEXT','Je zdarma!');
  define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT','Cena na telefonu');
  define('TEXT_CALL_FOR_PRICE','Cena na telefonu');

  define('TEXT_INVALID_SELECTION',' Vybrali jste patnou volbu: ');
  define('TEXT_ERROR_OPTION_FOR',' Ve volbch pro: ');
  define('TEXT_INVALID_USER_INPUT', 'Vyadovn vstup uivatele<br />');

// product_listing
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Minimln odbr:');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','/ Mnostv v balen:');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','V koku:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Vlote dodatek:');

  define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING','Max:');

  define('TEXT_PRODUCTS_MIX_OFF','*Nelze kombinovat');
  define('TEXT_PRODUCTS_MIX_ON','*Mete kombinovat');

  define('TEXT_PRODUCTS_MIX_OFF_SHOPPING_CART','*Monost kombinovat zbo je zakzno<br />');
  define('TEXT_PRODUCTS_MIX_ON_SHOPPING_CART','*Monost kombinovat zbo je povolena<br />');

  define('ERROR_MAXIMUM_QTY','Nastaven mnostv - Maximln poet zbo vloenho do nkupnho v koku ');
  define('ERROR_CORRECTIONS_HEADING','Opravte prosm nsledujc: <br />');
  define('ERROR_QUANTITY_ADJUSTED', 'Chybn vloen mnostv<br />');

// Downloads Controller
  define('DOWNLOADS_CONTROLLER_ON_HOLD_MSG','POZNMKA: Staen zbo/dokumentu nen povoleno, dokud neprobhne potvrzen Va platby. Dkujeme za pochopen.');
  define('TEXT_FILESIZE_BYTES', ' byt');
  define('TEXT_FILESIZE_MEGS', ' MB');

// shopping cart errors
  define('ERROR_PRODUCT','Nzev zbo: ');
  define('ERROR_PRODUCT_STATUS_SHOPPING_CART','<br />Omlouvme se, ale toto zbo bylo z naeho katalogu odstranno.<br />Poloka byla odstranna z Vaeho nkupnho koku.');
  define('ERROR_PRODUCT_QUANTITY_MIN',' ... chyba minimlnho mnostv - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS',' ... chyba mnostv v balen - ');
  define('ERROR_PRODUCT_OPTION_SELECTION',' ... patn zvolen hodnoty ');
  define('ERROR_PRODUCT_QUANTITY_ORDERED','<br /> Objednali jste celkem pouze: ');
  define('ERROR_PRODUCT_QUANTITY_MAX',' ... chyba maximlnho mnostv - ');
  define('ERROR_PRODUCT_QUANTITY_MIN_SHOPPING_CART',' ... chyba minimlnho mnostv - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS_SHOPPING_CART',' ... chyba mnostv v balen - ');
  define('ERROR_PRODUCT_QUANTITY_MAX_SHOPPING_CART',' ... chyba maximlnho mnostv - ');

// error on checkout when $_SESSION['customers_id' does not exist in customers table
  define('ERROR_CUSTOMERS_ID_INVALID', 'Zkaznick informace nemohou bt oveny!<br />Prosm pihlate se znovu nebo vytvote nov et ...');

  define('TABLE_HEADING_FEATURED_PRODUCTS','Speciln / Akn nabdka');

  define('TABLE_HEADING_NEW_PRODUCTS', 'Nov produkty pro msc %s');
  define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Oekvan zbo');
  define('TABLE_HEADING_DATE_EXPECTED', 'V prodeji od');
  define('TABLE_HEADING_SPECIALS_INDEX', 'Slevy v msci %s');
// meta tags special defines
  define('META_TAG_PRODUCTS_PRICE_IS_FREE_TEXT','Je zdarma!');

// customer login
  define('TEXT_SHOWCASE_ONLY','Kontaktujte ns');
// set for login for prices
  define('TEXT_LOGIN_FOR_PRICE_PRICE','Cena nen dostupn');
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE','Pihlen pro zobrazen cen');
// set for show room only
  define('TEXT_LOGIN_FOR_PRICE_PRICE_SHOWROOM', ''); // blank for prices or enter your own text
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE_SHOWROOM','Pouze pedvdc obchod');

// authorization pending
  define('TEXT_AUTHORIZATION_PENDING_PRICE', 'Cena nen dostupn');
  define('TEXT_AUTHORIZATION_PENDING_BUTTON_REPLACE', 'SCHVLEN');
  define('TEXT_LOGIN_TO_SHOP_BUTTON_REPLACE','Pihlen do obchodu');

// text pricing
  define('TEXT_CHARGES_WORD','Kalkulace poplatku:');
  define('TEXT_PER_WORD','<br />Cena za slovo: ');
  define('TEXT_WORDS_FREE',' Slovo(a) zdarma ');
  define('TEXT_CHARGES_LETTERS','Kalkulace poplatku:');
  define('TEXT_PER_LETTER','<br />Cena za psmeno: ');
  define('TEXT_LETTERS_FREE',' Psmeno(a) zdarma ');
  define('TEXT_ONETIME_CHARGES','*jednorzov poplatek = ');
  define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*jednorzov poplatek = ');
  define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Monosti mnostevnch slev');
  define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','Mnostv');
  define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','CENA');
  define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Monosti mnostevnch slev jednorzov poplatky');

// textarea attribute input fields
  define('TEXT_MAXIMUM_CHARACTERS_ALLOWED',' maximln povolen poet znak');
  define('TEXT_REMAINING','zbv');

// Shipping Estimator
  define('CART_SHIPPING_OPTIONS', 'Odhad nklad na dopravu');
  define('CART_SHIPPING_OPTIONS_LOGIN', '<a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Pihlate se</span></a>prosm, pro zobrazen Vaich nklad na dopravu.');
  define('CART_SHIPPING_METHOD_TEXT', 'Dostupn zpsoby dopravy');
  define('CART_SHIPPING_METHOD_RATES','Sazby:');
  define('CART_SHIPPING_METHOD_TO','Dodat: ');
  define('CART_SHIPPING_METHOD_TO_NOLOGIN', 'Dodat: <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Pihlsit</span></a>');
  define('CART_SHIPPING_METHOD_FREE_TEXT','Doprava zdarma');
  define('CART_SHIPPING_METHOD_ALL_DOWNLOADS','- Staen');
  define('CART_SHIPPING_METHOD_RECALCULATE','Pepotat');
  define('CART_SHIPPING_METHOD_ZIP_REQUIRED','true');
  define('CART_SHIPPING_METHOD_ADDRESS','Adresa:');
  define('CART_OT','Celkov odhad nklad:');
  define('CART_OT_SHOW','true'); // set to false if you don't want order totals
  define('CART_ITEMS','Poloek v koku: ');
  define('CART_SELECT','Vybrat');
  define('ERROR_CART_UPDATE', 'Opravte prosm Vai objednvku ...<br />');
  define('IMAGE_BUTTON_UPDATE_CART', 'Zmnit');
  define('EMPTY_CART_TEXT_NO_QUOTE', 'Ouu! Vae session vyprela ... Please update your shopping cart for Shipping Quote ...');

// multiple product add to cart
  define('TEXT_PRODUCT_LISTING_MULTIPLE_ADD_TO_CART', 'Vloit: ');
  define('TEXT_PRODUCT_ALL_LISTING_MULTIPLE_ADD_TO_CART', 'Vloit: ');
  define('TEXT_PRODUCT_FEATURED_LISTING_MULTIPLE_ADD_TO_CART', 'Vloit: ');
  define('TEXT_PRODUCT_NEW_LISTING_MULTIPLE_ADD_TO_CART', 'Vloit: ');
  //moved SUBMIT_BUTTON_ADD_PRODUCTS_TO_CART to button_names.php as BUTTON_ADD_PRODUCTS_TO_CART_ALT

// discount qty table
  define('TEXT_HEADER_DISCOUNT_PRICES_PERCENTAGE', 'Mnostevn slevy z konen ceny');
  define('TEXT_HEADER_DISCOUNT_PRICES_ACTUAL_PRICE', 'Mnostevn sleva nov cena');
  define('TEXT_HEADER_DISCOUNT_PRICES_AMOUNT_OFF', 'Mnostevn slevy z konen ceny');
  define('TEXT_FOOTER_DISCOUNT_QUANTITIES', '* Slevy se mohou liit na zklad pedchozch voleb');
  define('TEXT_HEADER_DISCOUNTS_OFF', 'Mnostevn slevy jsou nedostupn ...');

// sort order titles for dropdowns
  define('PULL_DOWN_ALL_RESET','- RESET - ');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME', 'Nzvu zbo');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME_DESC', 'Nzvu zbo - sestupn');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE', 'Ceny - od nejni k nejvy');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE_DESC', 'Ceny - od nejvy k nejni');
  define('TEXT_INFO_SORT_BY_PRODUCTS_MODEL', 'Kdu');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE_DESC', 'Datum pidn - od nejnovjho ke starmu');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE', 'Datum pidn - od nejstarho k novjmu');
  define('TEXT_INFO_SORT_BY_PRODUCTS_SORT_ORDER', 'Vchoz zobrazen');

// downloads module defines
  define('TABLE_HEADING_DOWNLOAD_DATE', 'Odkaz vypr');
  define('TABLE_HEADING_DOWNLOAD_COUNT', 'Zbvajc');
  define('HEADING_DOWNLOAD', 'Pro staen Vaich soubor kliknte na tlatko "Staen" a vyberte "Uloit na disk" z nsledujcho menu.');
  define('TABLE_HEADING_DOWNLOAD_FILENAME','Nzev souboru');
  define('TABLE_HEADING_PRODUCT_NAME','Nzev poloky');
  define('TABLE_HEADING_BYTE_SIZE','Velikost souboru');
  define('TEXT_DOWNLOADS_UNLIMITED', 'Neomezen');
  define('TEXT_DOWNLOADS_UNLIMITED_COUNT', '--- *** ---');

// misc
  define('COLON_SPACER', ':&nbsp;&nbsp;');

// table headings for cart display and upcoming products
  define('TABLE_HEADING_QUANTITY', 'Mnostv');
  define('TABLE_HEADING_PRODUCTS', 'Nzev zbo');
  define('TABLE_HEADING_TOTAL', 'Celkem');

// create account - login shared
  define('TABLE_HEADING_PRIVACY_CONDITIONS', 'Prohlen o ochran osobnch daj');
  define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', 'Potvrte prosm souhlas s prohlenm o chran osobnch daj. Prohlen si mete pest <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">zde</span></a>.');
  define('TEXT_PRIVACY_CONDITIONS_CONFIRM', 'Peetl/a jsem si a souhlasm.');
  define('TABLE_HEADING_ADDRESS_DETAILS', 'Vae osobn informace');
  define('TABLE_HEADING_PHONE_FAX_DETAILS', 'Telefonick kontakty');
  define('TABLE_HEADING_DATE_OF_BIRTH', 'Kontrola oprvnn nkupu');
  define('TABLE_HEADING_LOGIN_DETAILS', 'Pihlaovac informace');
  define('TABLE_HEADING_REFERRAL_DETAILS', 'Kdo Vm doporuil n obchod?');

  define('ENTRY_EMAIL_PREFERENCE','Zasln aktualit a typ emailu');
  define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
  define('ENTRY_EMAIL_TEXT_DISPLAY','TEXT-Only');
  define('EMAIL_SEND_FAILED','CHYBA: Selhalo odesln emailu na: "%s" <%s> s pedmtem: "%s"');

  define('DB_ERROR_NOT_CONNECTED', 'Chyba - Nelze se spojit s databz');

// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'WARNING: EZ-PAGES HEADER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'WARNING: EZ-PAGES FOOTER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'WARNING: EZ-PAGES SIDEBOX - On for Admin IP Only');

// extra product listing sorter
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER', '');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES', 'Zbo zan na ...');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES_RESET', '-- Resetovat --');

///////////////////////////////////////////////////////////
// include email extras
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_EMAIL_EXTRAS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_EMAIL_EXTRAS);

// include template specific header defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_HEADER)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_HEADER);

// include template specific button name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_BUTTON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_BUTTON_NAMES);

// include template specific icon name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_ICON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_ICON_NAMES);

// include template specific other image name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_OTHER_IMAGES_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_OTHER_IMAGES_NAMES);

// credit cards
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_CREDIT_CARDS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select. FILENAME_CREDIT_CARDS);

// include template specific whos_online sidebox defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_WHOS_ONLINE . '.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_WHOS_ONLINE . '.php');

// include template specific meta tags defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// END OF EXTERNAL LANGUAGE LINKS
?>